﻿.content-row {
    padding: 30px;
}

.nopadding {
    padding: 0;
}

.page-text {
    font-family: 'Open Sans';
    background-color: #00aeef;
}

    .page-text p {
        color: #FFF;
    }

    .page-text ul {
        color: #FFF;
        padding-left: 20px;
    }

        .page-text ul li {
            line-height: 150%;
        }


.featured-properties {
    max-height: 465px;
    margin-bottom: 8px;
    overflow: hidden;
    position: relative;
    background-position: center;
    background-size: cover !important;
}

    .featured-properties img {
        width: 100%;
    }


.no-padding {
    padding:0px;
}
.down-arrow {
    position: absolute;
    width: 50px;
    left: 0px;
    right: 0px;
    bottom: 20px;
    margin: 0 auto;
    cursor: pointer;
    z-index: 10000;
}

    .down-arrow i {
        display: block;
        font-size: 32px;
        color: rgba(242, 242, 242, 0.9);
        margin-top: -15px;
    }


#pnlLeft {
    width: 50%;
    float: left;
    padding-right: 10px;
}

#pnlRight {
    width: 50%;
    float: left;
    padding-left: 30px;
}


@media all and (max-width:767px) {
    #pnlLeft, #pnlRight {
        width: 100%;
        float: none;
        padding: 0px;
    }
}
